Bug 999636 - [RHEVM-ENGINE] Authentication method doesn't change when using arrow keys
[RHEVM-ENGINE] Authentication method doesn't change when using arrow keys
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.4.0
Assigned To: Ravi Nori
Barak Dagan
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 14:24 EDT by Barak Dagan
Modified: 2016-02-10 14:15 EST (History)
9 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 22924 None None None Never

  None (edit)
Description Barak Dagan 2013-08-21 14:24:45 EDT
Description of problem:
When adding a new host, and moving between oassword and ssh publickey using arrow keys, the UI doesn't refresh accordingly

Version-Release number of selected component (if applicable):
IS10

How reproducible:
100

Steps to Reproduce:
1. Open "Add new host" window
2. Press on of the authentication radio button
3. Move between buttons using arrow keys

Actual results:
The entry text box, doesn't change

Expected results:
That the entry text box, will change accordingly, same as it does when using the mouse

Additional info:
<TAB> key doesn't work at all
Comment 1 Sandro Bonazzola 2014-01-14 03:44:29 EST
ovirt 3.4.0 alpha has been released
Comment 2 Barak Dagan 2014-02-18 08:03:28 EST
Verified ovirt-engine-3.4.0-0.7.beta2.el6.noarch
Comment 3 Itamar Heim 2014-06-12 10:07:05 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.